@import url(//netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
.sosumi-link-follows[data-pricing-loaded], .sosumi-link-follows[data-pricing-loaded] ~ .footnote, .sosumi-link-follows[data-pricing-loaded] ~ .product-addition {
	display: inline-block;
}

.footnotes a {
	color: #1d1d1f;
	text-decoration: none;
}

.footnotes a:hover {
	color: #1d1d1f;
	text-decoration: underline;
}
.ac-ribbon__diwali-2024-content-copy.android-show {
	margin: 0;
}
.section-ribbon .ribbon-content-wrapper {
	padding-top: 0.94118em;
	padding-bottom: 0.94118em;
}
.section-ribbon .typography-caption {
	font-size: 14px;
}

.icon-card-content .icon-container img {
    width: 80px;
    height: 80px;
    max-width: 100%;
    object-fit: contain;
}
.product-tile-header img {
    max-width: 100%;
}

.section-header-headline, .gallery.gallery-align-start .gallery-item, .banner-card .banner-card-banner {
    animation-name: welcomeFadeIn, welcomeMoveIn;
    animation-duration: calc(var(--global-staggered-opacity-duration) * 1s), calc(var(--global-staggered-translate-y-duration) * 1s);
    animation-timing-function: var(--global-animation-easing-function);
    animation-fill-mode: both;
}

img {
    max-width: 100%;
    height: auto;
}
.section-select .product-tile-set .product-tile.has-headline-row {
    width: 33.3%;
}
.section-select .product-tile-set{
	width:90%;
	margin:0 auto;
}
.section-consider .gallery .card-set {
    margin: 0 auto;
    width: 93%;
	display:block;
}

.section-consider .gallery .item-container {
    width: 100%;
    padding: 0;
	display:block;
}
.section-consider .gallery .card-set li {
    width: 33.3%;
    float: left;
}
.feature-card-content .feature-card-image-container.image-bottom-center img {
    max-width: unset;
    opacity: 0.5;
}
.section-consider .card .card-modifier.fixed-width{
	margin:0 auto;
}

html.enhanced .section-welcome .welcome-header-description {
    width: 40%;
    padding-left: 20px;
    align-self: flex-start;
}

html.enhanced .section-welcome .welcome-header-description {
	width: 36%;
	width: 38%;
    padding-left: 20px;
    align-self: flex-start;
    max-width: 100%;
    text-align: right;
}
.welcome-header{
	column-gap:0;
}

.welcome-video-content-container{
	border-radius:30px;
}
.welcome-video-video{
	border-radius:30px;	
	width:100%;
	top: -2%;
    transform:none;
	object-fit: fill;
}
.banner-card.banner-card-image-type-background .banner-card-image img{
	opacity:.5;
	object-fit: fill;
}

.gallery-icon-cards,
.gallery-feature-cards{
	padding-bottom:0;
}
.background-pur {
	background: #6022a7;
	color:#fff;
} 
.background-pur .typography-section-headline{
	color:#fff;	
}
.background-pur h3.product-tile-headline-group {
    margin-top: 30px;
    font-style: italic;
    color: #fff;
	margin-bottom:30px;
}
.featue-sec h3.product-tile-headline-group{
	margin-top:30px;
	margin-bottom:30px;
	color: #6022a7;
	font-style:italic;
}
.prons-sec .left-col,
.prons-sec .right-col {
    width: 25%;
}

.prons-sec .center-col {
    width: 40%;
    padding: 0 30px;
}
.prons-sec{
	background: #6022a7;
}
.welcome-header-heading {
    width: 60%;
	width: 58%;
	padding-right: 20px;
}
.section-select .product-tile .product-tile-headline {
    grid-area: unset;
}

.product-tile-headline + small{
	padding-top: 5px;
    font-style: italic;
    color: #6022a7;
}
.banner-card-headline-one{
	font-size:42px;
	color:#fff;
}
.banner-card-headline-three{
	font-size:20px;
	font-style: italic;
    color: #fff;
}
section.section.section-consider {
    padding-bottom: 0;
}
.contact-btn, .contact-btn:hover {
    font-size: 15px !important;
    padding: 4px 15px !important;
}

.welcome-header .welcome-header-description{
	font-size:23px;
}

.versana-premier-lay .feature-card .card-modifier,
.versana-essen-lay .feature-card .card-modifier{
	min-height:unset;
	max-height:unset;
}
.product-tile-image-wrapper {
    height: 350px;
}
section.section.background-blue {
    box-shadow: 0 0 10px #000 !important;
    background: linear-gradient(to bottom right, #2eb4d0, #258b9d);
}

section.section.background-blue h2,
section.section.background-blue h3,
section.section.background-blue a {
    color: #fff;
}
section.section.background-blue h3{
	margin-bottom:0;
}
.footer-new-lp, 
.footer-new-lp .details,
.footer-new-lp .container-fluid {
    background: rgb(6 63 75 / 100%) !important;
}
h1, h2,
.section-header h3,
.typography-section-headline{
    font-family: Montserrat;
    color: rgb(6 63 75 / 100%);
}
.typography-section-headline{
	font-size:40px;
}
.section {
    padding-top:50px;
}
.section-header{
    padding-bottom:40px;
}
.section-select .product-tile .product-tile-headline{
    color: rgb(6 63 75 / 100%);  
}
.product-tile-headline + small{
    font-size: 65%;
}
.section-header .section-header-headline{
    margin-bottom:0;
}
.section-header .section-header-headline{
    max-width:100%;
	font-weight:bold;
}
.section-select .product-tile-set .product-tile.has-headline-row {
    padding: 10px;
}
.section-select .product-tile .product-tile-header {
    padding: 15px;
    border-radius: 5px;
    background-color: rgb(6 63 75 / 100%);
}
.banner-card-ctas {
    margin-top: 10px;
}

a.popup-with-form {
    background: #81e4dc;
    padding: 10px;
    border-radius: 5px;
    margin-top: -10px;
	display:inline-block;
}
.vn-blue a{
    background-color:#81e4dc;
    display:inline-block;
    position:relative;
    padding:10px 10px 10px 30px;
    color:#fff;
    transition:all 0.4s ease;
    border-radius:5px
}
.vn-blue a:before{
    content:"\f019";
    font-family:fontAwesome;
    position:absolute;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size:28px;
    border-radius:0 20px 0 0;
    color:#000;
    background-color:#fff;
    opacity:0.3;
    padding:0px;
    top:0;
    left:0
}
		
div#poster-popup.white-popup-block {
    max-width: 800px;
}
section.section.background-blue{
	padding-bottom:50px;
}
section.section.background-blue h3 a{
	text-decoration: underline !important;
}
section.section.background-blue h3 {
    color: rgb(6 63 75 / 100%);
}
.expert-lay .section.background-blue h3 {
    color: #fff;
}
.ultrasound-lay .mfp-wrap{
	position:fixed !important;
	top:0 !important;
	overflow: hidden auto;
}
/*   For Full Width    */
.section-select .product-tile-set{
	display:inline-block;
	padding:0;
	width: 100%;
}
.section-select .product-tile-set .product-tile.has-headline-row{
	width:50%;
	margin-left:auto;
	margin-right:auto;
}
.banner-card-ctas{
	display:block;
}
.product-tile-image-wrapper {
    height: unset;
}
.popup-with-form.poster-button {
    margin-top: 0px;
    display: inline-block;
}
.section-header {
    text-align: center;
}

/*   End   */

.footer-lp p, .footer-new-lp p {
    color: #fff !important;
    font-size: 14px !important;
    position: relative;
    padding-left: 35px;
    word-break: break-word;
    line-height: 1.8;
    font-weight: 500;
}

.footer-new-lp .details a img {
    margin-bottom: 20px;
}
.banner-image img {
    width: 100%;
}

@media(min-width:768px){
	.visible-phone{
		display:none;
	}
}

@media(max-width:1500px){
	.feature-card .card-modifier {
		max-height: unset;
		min-height: unset;
		max-height: 804px;
		min-height: 740px;
	}
	#scroll-gallery-feature-cards .card-viewport-content {
		height: 100%;
	}
	.product-tile-image-wrapper {
		height: unset;
	}
}

@media(max-width:1250px){
	.welcome-header-heading,
	html.enhanced .section-welcome .welcome-header-description{
		padding:0;
		width:100%;
		padding-bottom:20px;
		max-width:100%;
		text-align: left;
	}
	.welcome-video-wall-container{
		height:auto;
		min-height: unset;
		max-width: 100%;
		max-height: unset;
	}
	.welcome-video-start-frame, .welcome-video-video{
		top: 0%;
		transform: none;
		width: 100%;
		left: 0;
	}
	.versana-essen-lay .welcome-video-start-frame,
	.versana-essen-lay .welcome-video-video{
		transform: translateY(-2%);
	}
	.welcome-header,
	.section-header{
		padding-bottom:50px;	
	}
	.section-consider .gallery .card-set li,
	li.gallery-item.grid-item{
		width:45%;
		margin-bottom:30px;
	}
	.welcome-header .welcome-header-title{
		font-size:40px;
	}
	.typography-section-headline{
		font-size:35px;
	}
	.welcome-header .welcome-header-description{
		font-size: 25px;
	}
	.card .card-modifier.fixed-width {
		max-width: 410px;
        width: 100%;
        padding: 20px;
        margin: 0 auto;
	}
	.feature-card .feature-card-copy {
		padding-bottom: 0;
	}
	.section-consider .gallery .card-set,
	.gallery .card-set{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.gallery{
		padding-bottom:0;
	}
	.gallery .item-container {
		display: inline;
	}
	.gallery .card-set{
		width:100%;
	}
}

@media(max-width:767px){
	.welcome-header .welcome-header-title {
        font-size: 35px;
    }
	.typography-section-headline {
        font-size: 30px;
    }
    .welcome-header .welcome-header-description {
        font-size: 20px;
    }
	.welcome-header-heading, 
	html.enhanced .section-welcome .welcome-header-description{
		padding-bottom:15px;
	}
	.welcome-header, .section-header {
        padding-bottom: 30px;
    }
	.section {
        padding: 40px 0;
    }
	.section-consider .gallery .card-set li, li.gallery-item.grid-item,
	.section-select .product-tile-set .product-tile.has-headline-row {
        width: 100%;
    }

	.section-select .product-tile-headline {
        font-size: 20px;
	}
	.section-select .product-tile-set {
        display: inline-block;
        width: 80%;
        margin: 0 auto;
		padding-left:0;
    }
	.select-gallery-container .item-container {
		text-align: center;
	}
	.section-select .product-tile-set .product-tile.has-headline-row {
		--swatches-margin: 15px !important;
	}
	.section-banner .banner-card-banner {
        --max-height: 450px;
        height: var(--max-height);
        --min-height: 450px;
    }
	.banner-card.banner-card-text-row-placement-top .banner-card-copy-column {
		margin-bottom: 0;
		margin-top: 60px;
	}
	.prons-sec .row{
		display:inline-block;
	}
	.prons-sec .left-col,
	.prons-sec .right-col,
	.prons-sec .center-col{
		width:100%;
		margin-bottom:30px;
		padding:0;
	}
	.prons-sec .right-col{
		margin:0;
	}
	.gallery .card-set {
        margin: 0 auto;
        width: 87.5vw;
        max-width: 1680px;
    }
	.hidden-phone{
		display:none;
	}

	.welcome-header-heading {
		background: linear-gradient(45deg, #6022a7, #2b2b54f2);
		padding: 10px;
		color: #fff;
		margin-bottom: 20px;
		width: 95%;
	}
	
	h1.welcome-header-title.typography-welcome-header-title {
		color: #fff;
	}
	
	.welcome-header-heading h3,
	.welcome-header .welcome-header-title + h3 {
		color: #fff !important;
		font-size: 15px;
	}
	.banner-card-headline{
		font-size:25px;
	}
	.banner-card-headline-one {
		font-size: 34px;
	}
	.section-consider .gallery .card-set li:last-child, 
	li.gallery-item.grid-item:last-child{
		margin-bottom:0;
	}
	.banner-card.has-ctas .banner-card-row {
		padding: 0 20px !important;
	}
	.typography-section-headline{
		font-size:30px;
	}
	section.banner-new{
        padding-left: 0 !important;
        padding-right: 0 !important;
	}
}

@media(max-width:600px){
	.section-select .product-tile-set{
		width:90%;
	}
}

@media(max-width:479px){
    .welcome-header .welcome-header-title {
        font-size: 30px;
    }
	.typography-section-headline {
        font-size: 27px;
    }
	.feature-card .card-modifier {
        min-height: 360px;
    }
	.section-select .product-tile-headline {
        font-size: 17px;
	}
	.section-select .product-tile .product-tile-product-id{
		padding:0;
		justify-content: center;
	}
	.section-banner .banner-card-banner {
        --max-height: 350px;
        height: var(--max-height);
        --min-height: 350px;
    }
	.icon-card-content {
		text-align: center;
	}
	.typography-card-headline {
        font-size: 18px;
	}
	.welcome-video-content-container{
		border-radius: 20px;
		padding: 0;
	}
	.welcome-video-video{
		border-radius: 15px;
	}
	.section + .section {
		padding: 40px 0;
	}
	.banner-card.banner-card-text-row-placement-top .banner-card-copy-column {
        margin-bottom: 0;
        margin-top: 15px;
    }
	.banner-card-headline-one {
        font-size: 25px;
    }	
	.banner-card-headline {
        font-size: 21px;
    }
	.banner-card-headline-three {
		font-size: 15px;
	}
	.contact-btn, .contact-btn:hover {
		font-size: 14px !important;
		padding: 4px 10px !important;
	}
	
	.contact-btn svg {
		width: 25px !important;
	}
	nav#fixed_navbar {
		position: static !important;
	}
	body{
		overflow-x:hidden;
	}
	    .section-select .product-tile-set {
        width: 100%;
    }
	.section-select .product-tile-set .product-tile.has-headline-row{
		padding:0;
	}
	.section + .section {
        padding: 30px 0;
    }
}


.welcome-header .welcome-header-title + h3{
	color: #6022a7;
}
.feature-card-content .feature-card-copy{
	padding-bottom:30px;
	/* min-height:220px; */
	min-height:296px;
}
/*  versana premier */

.feature-card-copy ul li,
.feature-card-copy ol li {
    color: #fff;
    display: inline-block;
    width: 100% !important;
    float: none !important;
    margin-bottom: 10px !important;
	font-size: 15px;
}

.feature-card-copy ul,
.feature-card-copy ol {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 15px 0 0;	
}
.feature-card-copy ul{
	list-style-type: disc;
	margin-left:10px;
}
.banner-card .banner-card-copy-column {
	width: 50%;
	max-width:100%
}
.versana-premier-lay .prons-sec .center-col{
padding:0;
}
.versana-premier-lay .prons-sec .right-col{
	padding:0 15px;
}
.versana-premier-lay .feature-card-content .feature-card-image-container.image-bottom-center img {
    opacity: 0.4;
}

.versana-premier-lay .background-pur {
    background: #03034e;
}
.versana-premier-lay .welcome-header .welcome-header-title + h3,
.versana-premier-lay .featue-sec h3.product-tile-headline-group,
.versana-premier-lay .product-tile-headline + small{
	color: #03034e;	
}
.versana-premier-lay  .banner-card.banner-card-image-type-background .banner-card-image img{
    object-fit: cover;
}
.banner-card.has-ctas .banner-card-row {
    padding: 0 40px;
}

.versana-premier-lay #scroll-gallery-feature-cards .card-viewport-content img{
	width:100%;
}
.versana-premier-lay .feature-card-content .feature-card-copy {
    min-height: 323px;
}
.versana-premier-lay .banner-card .banner-card-copy-column{
	width:100%;
}

@media(max-width: 1500px) {
	.versana-premier-lay .feature-card-content .feature-card-copy {
		min-height: 354px;
	}
}

@media(max-width:1200px){
	.feature-card-content .feature-card-copy {
		min-height: 243px;
	}
	.versana-premier-lay .feature-card-content .feature-card-copy {
		min-height: 270px;
	}
	.banner-card .banner-card-copy-column {
		padding-left: 0;
		width: 100%;
		padding-right: 0;
	}
}
@media(max-width:767px){
	.versana-premier-lay .welcome-header .welcome-header-title + h3{
		color:#fff;
	}
	.versana-premier-lay .banner-card .banner-card-copy-column {
		padding-top: 0px;
	}
	/* .versana-premier-lay #scroll-gallery-feature-cards .card-viewport-content {
        height: 550px;
    } */
	.versana-premier-lay .prons-sec .right-col{
		padding:0;
	}
	.versana-premier-lay .welcome-header-heading {
        background: linear-gradient(45deg, #03034e, #2b2b54f2);
    }
	.versana-premier-lay .feature-card-copy ul li,
	.versana-premier-lay .feature-card-copy ol li ,
	.versana-premier-lay .feature-card-copy p{
		font-size: 15px;
	}
	.feature-card-content .feature-card-copy{
		min-height:unset;
	}
	.versana-premier-lay .feature-card .card-modifier,
	.versana-premier-lay #scroll-gallery-feature-cards .card-viewport-content{
		min-height: auto;
		height:auto;
	}
	.versana-premier-lay .feature-card-copy p.typography-card-headline{
        font-size: 24px;
	}
	.versana-premier-lay .feature-card-copy p.typography-feature-card-label{
        font-size: 14px;
	}
	.feature-card .card-modifier{
		max-height: unset;
        min-height: unset;
	}
	.versana-premier-lay .feature-card-content .feature-card-copy {
        min-height: unset;
    }
	section.section.background-blue h3{
		font-size:20px !important;
	}
}

/* @media(max-width:479px){
	.versana-premier-lay #scroll-gallery-feature-cards .card-viewport-content {
        height: auto;
		padding-bottom:20px;
    }
} */



/*  vscan-lay   */

.vscan-lay .sec-header{
	padding-top:30px;
	padding-bottom:30px;
}
.vscan-lay .sec-header h5{
	margin-bottom:15px;
}
.vscan-lay .section-select .product-tile-set{
	display:flex;
}
.vscan-lay .section-select .product-tile .product-tile-header{
  background:#fff;  
}
.vscan-lay .product-tile-content {
    padding: 15px 0;
    text-align: left;
}
.vscan-lay .banner-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    position: relative;
}

.vscan-lay .banner-image:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(0 0 0 / 60%);
    top: 0;
    left: 0;
}

.vscan-lay .banner-content {
    position: relative;
    z-index: 9;
	width:75%;
}

.vscan-lay .banner-content  h1 {
    color: #fff;
	font-size:43px;
}
.vscan-lay .banner-content  p {
    color: #fff;
	font-size:18px;
}
.vscan-lay .product-tile-content p{
	margin:0;
}
.vscan-lay .popup-content h2 {
    margin-bottom: 15px;
}

.vscan-lay .popup-content h3,
.vscan-lay .popup-content h4, 
.vscan-lay .popup-content h5 {
    margin: 0 0 15px;
	color: rgb(6 63 75 / 100%);
}

.vscan-lay .product-tile-content h4{
	color: rgb(6 63 75 / 100%);
}

.vscan-lay .popup-content p {
    margin: 0 0 15px;
    color: #000;
}

.vscan-lay .white-popup-block {
    max-width: 800px;
	width:90%;
	text-align:left;
}
.vscan-lay .popup-content{
	padding:20px;
}

.vscan-lay .banner-content p {
    margin-bottom: 0;
}

.vscan-lay .typography-section-headline{
	margin-bottom:0;
}
.vscan-lay .vscan-video-sec {
    padding-top: 30px;
}
.vscan-lay .vscan-video-block {
    width: 90%;
	margin:0 auto;
}
.vscan-lay .row.feature-row {
    background: rgb(6 63 75 / 80%);
    padding: 30px 15px;
}

.vscan-lay .row.feature-row h6 {
    color: #fff;
    margin: 10px 0;
    font-style: italic;
}

.vscan-lay .row.feature-row p {
    color: #fff;
    margin: 0;
}

.vscan-lay .row.feature-row img {
    filter: invert(1);
}

.vscan-lay .row.feature-row .col-md-4 {
    margin-bottom: 20px;
    margin-top: 20px;
}
.vscan-feature-sec {
    padding-top: 30px;
}
.vscan-lay .section-select .product-tile-set .product-tile.has-headline-row{
	padding:0;
	margin-bottom:0;
}

@media(max-width:767px){
	.vscan-lay .banner-content {
		width: 100%;
	}
	.vscan-lay .banner-content h1 {
		font-size: 35px;
	}
	.vscan-lay .section-select .product-tile-set {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.vscan-lay .popup-content {
    	padding: 10px;
	}
	.vscan-lay .banner-image{
		padding: 40px 0;
	}
	.vscan-lay .vscan-video-block {
		width: 100%;
	}
	.vscan-lay .sec-header {
		padding-top: 0;
		padding-bottom: 20px;
	}
	.vscan-lay .section {
        padding: 50px 0;
    }
	.vscan-lay .row{
		margin-left:0;
		margin-right:0;
	}
}

@media (max-width: 479px) {
    .vscan-lay .banner-content h1 {
        font-size: 30px;
    }
	.vscan-lay .banner-content p {
		font-size: 16px;
	}
}



/*    Valuson Signature 18  Lay  */


.signature-18-lay h2{
	color:#fff;
}
.signature-18-lay .gallery{
	padding:0;
	background:none;
}

.signature-18-lay .stype-row,
.signature-18-lay .card-set{
    display: flex;
}
.signature-18-lay .stype-col {
    width: 33.3%;
    text-align: center;
    padding: 15px;
}
.signature-18-lay .gallery-item {
    width: 33.3%;
    padding: 0 10px;
}
/* .signature-18-lay .advance-sec .gallery-item {
    width: 50%;
} */

.signature-18-lay .stype-col-inner {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.signature-18-lay .stype-title {
    margin-top: 10px;
}

.signature-18-lay .stype-title h4 {
    color: #261f49;
    font-weight: bold;
	margin:0;
}
.signature-18-lay .stype-col-inner img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}
.signature-18-lay h3.typography-section-subheadline {
    font-size: 35px;
    font-weight: 600;
}

.signature-18-lay .sgallery-feature .feature-card-content {
    padding: 15px;
}

.signature-18-lay .sgallery-feature .card {
    border-radius: 10px;
	background: lightsteelblue;
}
.signature-18-lay .stype-col-inner {
    background: lightsteelblue;
    background: linear-gradient(to right, #fff, #68618d);
}

.signature-18-lay .feature-card-content .feature-card-copy ul li {
    color: #000;
	line-height:1.4;
}
.signature-18-lay .feature-card-copy h5 {
    color: #000;
    margin: 10px 0;
    font-size: 18px;
}
.signature-18-lay .banner-card.theme-dark {
    background: #242426;
    color: #f5f5f7;
    background: linear-gradient(to right, #000, #2f1e82);
}
.signature-18-lay .sgallery-feature .card {
	background-color: transparent;
	color:#fff;
	border:0;
	background: linear-gradient(to right, rgb(120 113 113), rgb(194 189 220));
    background-image: linear-gradient(to right, #cac3d1, #748eef66);
    background: #879ce9ab;
	background: #411771;
	background: rgb(96, 34, 166);
}

.signature-18-lay .sgallery-feature .feature-card-content .feature-card-copy ul li,
.signature-18-lay .feature-card-copy h5 {
    color: #fff;
}

.signature-18-lay .feature-card-content img {
	width:100%;
}

.signature-18-lay .image-block p {
    padding: 10px;
    background: #17176f;
    width: auto;
    /* display: inline-block; */
    margin-top: 10px;
	min-height: 70px;
}
.signature-18-lay .image-block p small{
	font-size:90%;
}
.signature-18-lay .section-header h3{
	color: #4086de;
	background-image: linear-gradient(-225deg, #fff, #4086de 29%, #0d6efdfa 67%, #fff);
    background-size: 200% auto;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 3s linear infinite;
	font-weight:700;
	margin-bottom:0;
 }

.signature-18-lay .typography-card-headline {
    color: #30d9cb;
	margin: 0 0 1.4rem !important;
	text-align:center;
	color:#fff;
}
.signature-18-lay {
    line-height: 1.5;
}
.signature-18-lay .feature-card-copy ul li {
    display: list-item;
    font-size: inherit;
}
.signature-18-lay .feature-card-copy ul {
    margin-left: 20px;
}
.signature-18-lay .feature-card-content .feature-card-copy p{
	margin-bottom:15px;
}

.signature-18-lay .image-row img {
    width: 48%;
    height: 210px;
    margin: 0.5%;
    object-fit: cover;
}
.signature-18-lay .feature-card-content .feature-card-copy{
	min-height:unset;
}

.signature-18-lay .banner-card.theme-dark:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background:#baaee6;
    opacity: .4;
}

.signature-18-lay .banner-card .banner-card-copy-column {
    width: 100%;
	padding:0;
}

.signature-18-lay .banner-card.has-ctas .banner-card-row {
    margin: 0;
}

.signature-18-lay .banner-card.theme-dark {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	align-items: center;
}

.signature-18-lay .banner-card-headline-one{
    color: #17176f;
	color:#6022a6;
}

.signature-18-lay .theme-dark .button{
	background-color: #17176f;
	background-color:#6022a6;
	border-color:#6022a6;
	color: #fff;
}

html.has-modal .signature-18-lay .modal-close-button {
    background: #17176f;
	background-color:#6022a6;
    color: #fff;
    background: no-repeat;
}

.signature-18-lay .modal-close-button .modal-close-icon,
.signature-18-lay .modal-close-button:hover .modal-close-icon {
    color: #fff;
    background: #17176f;
	background:#6022a6;
}

.signature-18-lay{
	    background: linear-gradient(80deg, #160620, #2c275d) !important;
    /* background: linear-gradient(to right, #160620, #2c275d); */
}
.signature-18-lay .advance-sec .feature-card-copy {
    min-height: 235px;
}
.signature-18-lay .ai-pow-work .feature-card-copy {
    min-height: 260px;
}

.signature-18-lay .ai-enable-feat .feature-card-copy {
    min-height: 180px;
}

@keyframes textclip {
    to {
        background-position: 200%
    }
}

.signature-18-lay .typography-section-headline {
    background-image: linear-gradient(-225deg, #4057b1, #cac3d1 29%, #645ec5 67%, #6bcbd2);
    background-size: 200% auto;
    font-weight: 700;
    letter-spacing: 1px;
    text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
    animation: textclip 2s linear infinite;
    background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
	margin-bottom:0;
}
.signature-18-lay section.section.section-banner {
    padding-bottom: 70px;
}

.signature-18-lay .ai-pow-work .sgallery-feature .card {
    border-radius: 10px;
    background: linear-gradient(to bottom, #fff, #68618d);
	/* background: linear-gradient(to bottom, #fff, #6022a6) */
}

.signature-18-lay .ai-pow-work .sgallery-feature .feature-card-copy ul li, 
.signature-18-lay .ai-pow-work .feature-card-copy h5 ,
.signature-18-lay .ai-pow-work .feature-card-copy p{
	color: #261f49;
	color:#6022a6;
	/* color:#411771; */
}

.signature-18-lay .feature-card-copy{
	padding-bottom:20px;
}

.signature-18-lay .feature-card-content .feature-card-copy p:last-child,
.signature-18-lay .feature-card-content .feature-card-copy ul li:last-child{
	margin-bottom:0 !important;
}

@media(max-width:1500px){
	.signature-18-lay .advance-sec .feature-card-copy {
		min-height: 300px;
	}
	.signature-18-lay .ai-pow-work .feature-card-copy {
		min-height: 315px;
	}
	.signature-18-lay .ai-enable-feat .feature-card-copy {
		min-height: 200px;
	}
}

@media(max-width:1150px){
	.signature-18-lay .stype-col-inner {
		background: #fff;
		padding: 10px;
		border-radius: 10px;
		min-height: 187px;
	}

	.signature-18-lay .advance-sec .feature-card-copy {
		min-height: 320px;
	}
	.signature-18-lay .ai-pow-work .feature-card-copy {
        min-height: 360px;
    }
	.signature-18-lay .ai-enable-feat .feature-card-copy {
		min-height: 240px;
	}
}

@media(max-width:991px){
	.signature-18-lay .sgallery-feature .feature-card-content {
		padding: 10px;
	}
	.signature-18-lay .advance-sec .feature-card-copy {
		min-height: 410px;
	}
	.signature-18-lay .ai-pow-work .feature-card-copy {
        min-height: 480px;
    }
	.signature-18-lay .ai-enable-feat .feature-card-copy {
		min-height: 270px;
	}
}

@media(max-width:767px){
	.signature-18-lay .stype-row, .signature-18-lay .card-set{
		flex-wrap: wrap;
	}
	.signature-18-lay .gallery-item{
		width:100% !important;
		padding:0;
		margin-bottom: 20px;
	}
	.signature-18-lay .stype-col {
		width: 100%;
		padding:10px 0;
	}
	 .signature-18-lay .section-header{
		margin:0;
		padding-bottom:20px
	 }
	.signature-18-lay .typography-section-headline{
		margin-bottom:0;
		padding:0;
		font-size:32px;
	}
	.signature-18-lay .stype-title h4{
		font-size:20px;
	}
	.signature-18-lay .section-header h3{
		font-size: 30px !important;
		padding:0;
	}
	.signature-18-lay .typography-card-headline {
        margin-bottom: 10px !important;
    }
	.signature-18-lay .feature-card-content .feature-card-copy{
		padding-bottom:15px;
	}
	.signature-18-lay .stype-col-inner {
        min-height: unset;
    }
	.signature-18-lay .advance-sec .feature-card-copy,
	.signature-18-lay .ai-pow-work .feature-card-copy,
	.signature-18-lay .ai-enable-feat .feature-card-copy {
        min-height: unset;
    }
	.signature-18-lay .image-block p{
		margin-bottom:0;
		min-height:unset;
	}
	.signature-18-lay .gallery-item:last-child{
		margin-bottom:0;
	}
	/* .signature-18-lay .ai-pow-work .section-header{
		padding-bottom:20px;
	} */
	.signature-18-lay .ai-pow-work .gallery-item{
		/* margin-bottom:20px;
		padding:0 10px; */
	}
	.signature-18-lay .sgallery-feature .feature-card-content{
		padding:15px;
	}
	.signature-18-lay section.section.section-banner{
		padding-bottom:40px;
	}
	.signature-18-lay .stype-col-inner img {
		width: 70px;
		height: 70px;
	}
	
}

@media(max-width:576px){
	.signature-18-lay .section-content-responsive{
		width:100%;
	}
	.signature-18-lay .typography-card-headline{
		font-size:20px;
	}
	.signature-18-lay .background-blue .typography-section-headline {
		font-size: 30px;
	}
}

.signature-18-lay.test-lay{
	background:#6022a6;
	background:linear-gradient(80deg, #160620, #6022a6) !important
}
.signature-18-lay.test-lay .sgallery-feature .card,
.signature-18-lay.test-lay .ai-pow-work .sgallery-feature .card{
	 background: linear-gradient(to bottom, #fff, #411771);
	 color:#6022a6;
}
.signature-18-lay.test-lay .sgallery-feature .feature-card-content .feature-card-copy ul li,
.signature-18-lay.test-lay .feature-card-copy h5,
.signature-18-lay.test-lay .typography-card-headline{
	 color:#6022a6;
}
.signature-18-lay.test-lay  .sign-video-sec .video-block{
 padding:0 15px;
}

section#ai-enable-feat {
    padding-bottom: 70px;
}

@media(max-width:767px){
		section#ai-enable-feat {
		padding-bottom: 50px;
	}
}